Bug 37613 - Cirrus logic 755x problem
Cirrus logic 755x problem
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-25 09:14 EDT by Need Real Name
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-28 12:57:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Config file generated by Xconfigurator (2.07 KB, text/plain)
2001-04-28 12:56 EDT, Need Real Name
no flags Details
XFree86 log file (12.38 KB, text/plain)
2001-04-28 12:57 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-04-25 09:14:03 EDT
Using cirrus logic 755x graphic card can start X window in redhat 7.0 
using 1024x768 8bit color mode.

After upgraded to 7.1, the X window's resolution changed to something like 
102x76 but the file X86Config is 1024x786.
Comment 1 Mike A. Harris 2001-04-26 19:22:58 EDT
102x76 is not valid by any stretch of the word.  XFree86 3.3.6 uses the
XF86Config file, whereas 4.0.3 uses XF86Config-4.  You're likely mixing the
two up.

To use 4.0.3 configure X with:  Xconfigurator --preferxf4
or to use 3.3.6: Xconfigurator --preferxf3

If you still have problems, please attach your XFree86.0.log file and both
of your config files using the "Create a new attachment" link below.
Comment 2 Need Real Name 2001-04-28 12:56:50 EDT
Created attachment 16725 [details]
Config file generated by Xconfigurator
Comment 3 Need Real Name 2001-04-28 12:57:28 EDT
Created attachment 16726 [details]
XFree86 log file
Comment 4 Mike A. Harris 2001-05-25 07:32:34 EDT
Your video card is not supported by XFree86 4.0.3:
http://www.xfree86.org/4.0.3/Status9.html#9

Try using:

Xconfigurator --preferxf3 --nodri

Note You need to log in before you can comment on or make changes to this bug.